@charset "UTF-8";
.group .title01:last-child{
	margin-bottom:0;
	}
#main{
	background:url("../img/trouble/trouble5/bg.jpg") center top #fff no-repeat;
	background-size:100%;
	}
#main img{
	vertical-align:bottom;
	margin:0;
	padding:0;
	width:100%;
}
#main h1 img,
#main h2 img,
#main h3 img{
	width:100%;
}
#main ul,
#main li{
	list-style:none;
}
#main p{
	margin:0;
	}
a:focus, *:focus { outline:none; }
/* ========== sec ========== */
.sec p#button1,
.sec p#button2,
.sec #toggle-on1 p.btn,
.sec #toggle-on2 p.btn{
	width:96%;
	margin:2%;
}
#main .sec .btn-area{
	margin-bottom:10%;
	}
#main .sec .btn-area .btn{
	width:86%;
	margin:0% 7% 2%;
}
#main .sec .btn-area .att{
	margin:0 7%;
	}
/* ========== toggle-menu ========== */
#toggle-on1 {
	width: 100%;
	display: none;
}

#toggle-on2 {
	width: 100%;
	display: none;
}
/* ========== menu ========== */
#main .menu{
	margin-top:10%;
}